/* attributes for text */

body {
	font-family : Arial, Verdana, Helvetica, sans-serif;
	background-color : #669933;
	background-image: url('images/navshim.gif');
	background-repeat: repeat-y;
	margin : 0 0 0 0;
	} /* Body background will be green and have navshim image */

h1 {
	font-family : Arial, Verdana, Helvetica, sans-serif;
	color : #336600;
	font-size : 125%; 
	} /* Heading One will be green and large size */

h2 {
	font-family : Arial, Verdana, Helvetica, sans-serif;
	color : #336600;
	font-size : 100%;
	} /* Heading Two will be green and normal size */

p {
	font-family : Arial, Verdana, Helvetica, sans-serif;
	color : #003366; 
	font-size : 100%;
	} /* Paragraphs will be blue and normal size */

small {
	font-family : Arial, Verdana, Helvetica, sans-serif;
	color : #003366; 
	font-size : 80%;
	} /* Small will be blue and small size */

em {
	font-family : Arial, Verdana, Helvetica, sans-serif;
	color : #336600; 
	font-size : 100%;
	} /* Emphasis will be green italics and normal size */

strong {
	font-family : Arial, Verdana, Helvetica, sans-serif;
	color : #336600; 
	font-size : 100%;
	} /* Strong will be bold and green and normal size */

.nav {
	position : absolute; 
	top : 125px;
	left : 20px; 
	font-family : Arial, Verdana, Helvetica, sans-serif; 
	color : #ffcc33; 
	font-size : 90%; 
	line-height : 150%;
	z-index : 3;
	} /* Text in navigation bar will be Gold, slightly small font, 1.5 line spacing and left indented */

.banner {
	position : absolute; 
	top : 40px; 
	left : 250px; 
	font-family : Arial, Verdana, Helvetica, sans-serif; 
	color : #ffcc33; 
	font-size : 250%; 
	} /* The banner text will be Gold and largest size following from the logo */

.tbox {
	position : absolute; 
	top : 110px; 
	left : 255px; 
	width : 500px;
	font-family : Arial, Verdana, Helvetica, sans-serif; 
	background-color : #ffff66;
	padding-top : 15px;
	padding-left : 15px;
	padding-right : 10px;
	padding-bottom : 10px;
	z-index : 2;
	} /* Main content will be blue with padding */

a {
	font-family : Arial, Verdana, Helvetica, sans-serif; 
	color : #cc9933; 
	font-size : 100%; 	
	} /* Active links will be gold and normal size */

a:visited {
	font-family : Arial, Verdana, Helvetica, sans-serif; 
	color : #003366;
	font-size : 100%; 
	} /* Visited links will be blue and normal size */

a:hover {
	font-family : Arial, Verdana, Helvetica, sans-serif; 
	color : #9999cc; 
	font-size : 100%; 
	} /* Hovered links will be silver blue and normal size */

li {	list-style-type : none; } /* Lists in nav bar will have no bullet */

li.bullet {	
	list-style-type : disc;
	font-family : Arial, Verdana, Helvetica, sans-serif;
	color : #003366; 
	font-size : 100%;
	} /* List in text box will have a disc bullet and will be blue */

th { text-align : left; 
	font-family : Arial, Verdana, Helvetica, sans-serif; 
	color : #003366; 
	font-size : 100%;
	} /* table headings will be blue, bold and left aligned */

td { 	font-family : Arial, Verdana, Helvetica, sans-serif; 
	color : #003366; 
	font-size : 100%;
	} /* data in table will be blue and normal size */

form {
	font-family : Arial, Verdana, Helvetica, sans-serif; 
	color : #003366; 
	font-size : 100%;
	}

/* attributes for images */

.blogo {
	background-image : url('images/logo.gif') ;
	height : 111px;
	width : 196px;
	} /* Background logo of moon and southern cross */

.bbanner{
	background-image : url('images/bannershim.gif');
	width : 800px;
	} /* Green shim */

.bbottom {
	position : absolute; 
	background-image : url('images/bottomshim.gif');
	background-repeat : repeat-y;
	height : 60px;	
	width : 800px;
	top : 515px;
	z-index : 1;
} /* Shim goes to the bottom of the screen and where copyright, kazas web design link and validation goes */

/* Print attributes, all text except banner will be in times new roman and black */

@media print {
	.banner	{ 
		font-size : 125%;
		top : 10px;
		left : 20px; 
		color : #000000; 
		font-family : Arial, Verdana, Helvetica, sans-serif; 
		} /* Text is only large and black */

	p	{ 
		left : 20px; 
		width : 650px;
		color : #000000; 
		font-family : Times New Roman, serif; } /* Page width is wider */

	h1,h2	{ 
		page-break-before : always;
		color : #000000; 
		font-family : Times New Roman, serif; 
		} /* always break before headings one and two */

	.nav	{ display : none; }	/* do not display navigation bar */

	.tbox {
		top : 30px;
		left : 10px;
		width : 550px;
		color : #000000; 
		font-family : Times New Roman, serif; 
		background-color : transparent;
		} /* Page width is wider and no background colour */

	.bbottom { display : none; } /* do not display bottom shim and text */

	body { margin : 0 0 0 0; } /* margins are set to zero */

	.blogo { display : none; } /* do not display logo */

	a {
		font-family : Times New Roman, serif; 
		color : #000000; 
		font-size : 100%; 	
	}

	a:visited {
		font-family : Times New Roman, serif; 
		color : #000000; 
		font-size : 100%; 	
	}

	strong {
		font-family : Times New Roman, serif; 
 		color : #000000; 
		}

	em {
		font-family : Times New Roman, serif;
		color : #000000; 
		}

	li.bullet {	
		font-family : Times New Roman, serif; 
		color : #000000; 
	}

	th { 
		text-align : left; 
		font-family : Times New Roman, serif;
		color : #000000; 
		font-size : 100%;
		} /* table headings will be black, bold and left aligned */

	td { 	
		font-family : Times New Roman, serif; 
		color : #000000; 
		font-size : 100%;
		} /* data in table will be black and normal size */

	form {
		font-family : Times New Roman, serif; 
		color : #000000; 
		font-size : 100%;
		}
}	
